global:
  env: staging
  public: true
  ownerAccess: true
  services:
    merge-priority-manager:
      ingress:
        host: priority-manager-staging.zooxlabs.com
      replicaCount: 1
      env:
        MERGE_PRIORITY_MANAGER__POSTGRES__HOST:
          valueFrom:
            secretKeyRef:
              name: postgresql-rds
              key: ENDPOINT_ADDRESS
        MERGE_PRIORITY_MANAGER__POSTGRES__PASSWORD:
          valueFrom:
            secretKeyRef:
              name: postgresql-rds
              key: MASTER_PASSWORD
        MERGE_PRIORITY_MANAGER__POSTGRES__PORT:
          valueFrom:
            secretKeyRef:
              name: postgresql-rds
              key: PORT
    merge-conflict-check-daemon:
      replicaCount: 1
    priority-frontend:
      ingress:
        host: priority-staging.zooxlabs.com

ci-pipeline:
  enabled: true

sqs-sns:
  enabled: true

rds:
  create: true
  AccessCidr: "10.3.0.0/12"
  CidrBlocks: "10.5.132.0/28,10.5.132.16/28"
